.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  float: left;
}
.col-lg-12 {
  width: 100%;
}
.col-lg-11 {
  width: 91.66666667%;
}
.col-lg-10 {
  width: 83.33333333%;
}
.col-lg-9 {
  width: 75%;
}
.col-lg-8 {
  width: 66.66666667%;
}
.col-lg-7 {
  width: 58.33333333%;
}
.col-lg-6 {
  width: 50%;
}
.col-lg-5 {
  width: 41.66666667%;
}
.col-lg-4 {
  width: 33.33333333%;
}
.col-lg-3 {
  width: 25%;
}
.col-lg-2 {
  width: 16.66666667%;
}
.col-lg-1 {
  width: 8.33333333%;
}
.col-lg-pull-12 {
  right: 100%;
}
.col-lg-pull-11 {
  right: 91.66666667%;
}
.col-lg-pull-10 {
  right: 83.33333333%;
}
.col-lg-pull-9 {
  right: 75%;
}
.col-lg-pull-8 {
  right: 66.66666667%;
}
.col-lg-pull-7 {
  right: 58.33333333%;
}
.col-lg-pull-6 {
  right: 50%;
}
.col-lg-pull-5 {
  right: 41.66666667%;
}
.col-lg-pull-4 {
  right: 33.33333333%;
}
.col-lg-pull-3 {
  right: 25%;
}
.col-lg-pull-2 {
  right: 16.66666667%;
}
.col-lg-pull-1 {
  right: 8.33333333%;
}
.col-lg-pull-0 {
  right: 0;
}
.col-lg-push-12 {
  left: 100%;
}
.col-lg-push-11 {
  left: 91.66666667%;
}
.col-lg-push-10 {
  left: 83.33333333%;
}
.col-lg-push-9 {
  left: 75%;
}
.col-lg-push-8 {
  left: 66.66666667%;
}
.col-lg-push-7 {
  left: 58.33333333%;
}
.col-lg-push-6 {
  left: 50%;
}
.col-lg-push-5 {
  left: 41.66666667%;
}
.col-lg-push-4 {
  left: 33.33333333%;
}
.col-lg-push-3 {
  left: 25%;
}
.col-lg-push-2 {
  left: 16.66666667%;
}
.col-lg-push-1 {
  left: 8.33333333%;
}
.col-lg-push-0 {
  left: 0;
}
.col-lg-offset-12 {
  margin-left: 100%;
}
.col-lg-offset-11 {
  margin-left: 91.66666667%;
}
.col-lg-offset-10 {
  margin-left: 83.33333333%;
}
.col-lg-offset-9 {
  margin-left: 75%;
}
.col-lg-offset-8 {
  margin-left: 66.66666667%;
}
.col-lg-offset-7 {
  margin-left: 58.33333333%;
}
.col-lg-offset-6 {
  margin-left: 50%;
}
.col-lg-offset-5 {
  margin-left: 41.66666667%;
}
.col-lg-offset-4 {
  margin-left: 33.33333333%;
}
.col-lg-offset-3 {
  margin-left: 25%;
}
.col-lg-offset-2 {
  margin-left: 16.66666667%;
}
.col-lg-offset-1 {
  margin-left: 8.33333333%;
}
.col-lg-offset-0 {
  margin-left: 0;
}
.hidden-lg {
  display: none !important;
}
.visible-lg {
  display: block !important;
}
table.visible-lg {
  display: table;
}
tr.visible-lg {
  display: table-row !important;
}
th.visible-lg,
td.visible-lg {
  display: table-cell !important;
}
.container {
  width: 1170px;
}
.boxed .st-container {
  width: 1200px;
}
.header-type-6 .header .tbs,
.header-type-6 .header .header-logo,
.header-type-6 .header .navbar-header,
.header-type-7 .header .tbs,
.header-type-7 .header .header-logo,
.header-type-7 .header .navbar-header,
.header-type-8 .header .tbs,
.header-type-8 .header .header-logo,
.header-type-8 .header .navbar-header,
.header-type-10 .header .tbs,
.header-type-10 .header .header-logo,
.header-type-10 .header .navbar-header {
  width: 33.33%;
}
.header-type-4 .header .shopping-cart-widget .cart-bag {
  top: 4px;
  right: 0;
  padding: 0;
}
.header-type-4 .header .shopping-cart-widget .cart-bag .ico-sum {
  height: 31px;
  width: 29px;
  background: url(../images/sprite/icons.png) no-repeat -139px -67px;
}
.header-type-4 .header .shopping-cart-widget .cart-bag .badge-number {
  top: -15px;
  right: -12px;
}
.header-type-12 {
  margin-top: -1px;
}
.header-type-12 .navbar {
  padding: 0;
}
.header-type-12 .shopping-container {
  background-color: ;
  padding: 21px 30px 21px 70px;
}
.header-type-12 .shopping-container .shopping-cart-widget {
  border: none;
  padding: 0;
}
.header-type-12 .shopping-container .shopping-cart-widget .shop-text,
.header-type-12 .shopping-container .shopping-cart-widget .total {
  color: #FFF;
}
.header-type-12 .shopping-container .shopping-cart-widget .shop-text {
  font-family: , sans-serif;
}
.header-type-12 .shopping-container .shopping-cart-widget .cart-bag {
  right: auto;
  left: -50px;
  top: -15px;
}
.header-type-12 .shopping-container .shopping-cart-widget .cart-bag .ico-sum {
  width: 21px;
  height: 21px;
  background: url(../images/sprite/icons.png) no-repeat -112px -60px;
}
.header-type-12 .header-search {
  margin: 0;
  padding: 15px 30px;
  border-left: 1px solid #f2f2f2;
}
.header-type-12 .header-search a {
  text-transform: uppercase;
  color: #767676;
}
.header-type-12 .header-search a .fa-search {
  background-color: transparent;
  color: inherit;
  line-height: 34px;
}
.header-type-12 .header-search a:hover {
  color: ;
}
.header-type-12 .navbar-collapse {
  margin-top: 0;
}
.header-type-12 .navbar-collapse .menu >li > a {
  padding: 21px 17px;
  border-left: 1px solid #ebebeb;
}
.header-type-12 .navbar-collapse .menu >li:last-child >a {
  border-right: 1px solid #ebebeb;
}
.header-type-12 .navbar-collapse .menu .nav-sublist-dropdown {
  top: 100%;
  margin-top: 0;
}
.header-type-12 .top-links {
  margin: 0;
  padding: 19px 30px;
}
.row-count-2 .product:nth-child(2n+1) {
  clear: both;
}
.row-count-4 .product:nth-child(4n+1),
.sidebar-position-without .row-count-4 .product:nth-child(4n+1) {
  clear: both;
}
.row-count-4 .product:nth-child(3n+1),
.sidebar-position-without .row-count-4 .product:nth-child(3n+1) {
  clear: none;
}
.row-count-3 .product:nth-child(3n+1),
.sidebar-position-without .row-count-3 .product:nth-child(3n+1) {
  clear: both;
}
.row-count-5 .product:nth-child(5n+1),
.row-count-6 .product:nth-child(5n+1) {
  clear: both;
}
.row-count-5 .product:nth-child(3n+1),
.row-count-6 .product:nth-child(3n+1) {
  clear: none;
}
.sidebar-position-without .row-count-5 .product:nth-child(5n+1),
.sidebar-position-without .row-count-6 .product:nth-child(6n+1) {
  clear: both;
}
.sidebar-position-without .row-count-6 .product:nth-child(5n+1) {
  clear: none;
}
.row-count-5 .product-category {
  width: 175px !important;
}
.row-count-2 .product {
  width: 438px;
}
.row-count-4 .product {
  width: 213px;
}
.sidebar-position-without .row-count-4 .product {
  width: 292px;
}
.row-count-5 .product,
.row-count-6 .product {
  width: 175px;
}
.sidebar-position-without .row-count-5 .product {
  width: 234px;
}
.sidebar-position-without .row-count-6 .product {
  width: 195px;
}
.row-count-3 .product-category,
.products-list .product-category {
  width: 33.3% !important;
}
.owl-carousel .product-category {
  width: 100% !important;
}
.wpb_wrapper .products-list .product {
  width: 100% !important;
}
.product-information .cart button[type="submit"] {
  width: 315px !important;
}
